﻿html {
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
}

.ie-11 body {
    -ms-overflow-style: scrollbar;
}

.maintain-page {
    background-size: cover;
    font-family: "Roboto", sans-serif;
    margin: 0;
    overflow-x: hidden;
    position: relative;
    padding: 0;
}

.maintain-page.error-page {
    background: url(https://event-hubs.s3-ap-southeast-2.amazonaws.com/Shared/ErrorPageBG.jpg) no-repeat center center fixed;
}

.maintain-page.not-found-page {
    background: url(https://event-hubs.s3-ap-southeast-2.amazonaws.com/Shared/404PageBG.jpg) no-repeat center center fixed;
}

@media (max-width: 767px) {
    .maintain-page.error-page {
        background: url(https://event-hubs.s3-ap-southeast-2.amazonaws.com/Shared/ErrorPageBGMob.jpg) no-repeat center center fixed;
        background-size: cover;
    }
    .maintain-page.not-found-page {
        background: url(https://event-hubs.s3-ap-southeast-2.amazonaws.com/Shared/404PageBGMob.jpg) no-repeat center center fixed;
        background-size: cover;
    }
}

.maintain-page .inner {
    font-size: 55px;
    padding: 242px 0 0 381px;
    margin: 0;
}

@media (max-width: 1200px) {
    .maintain-page .inner {
        margin: 0 auto;
        padding: 200px 0 0;
        width: 87%;
    }
}

@media (max-width: 767px) {
    .maintain-page .inner {
        font-size: 29px;
        padding-top: 120px;
    }
}

.maintain-page .maintain-logo .logo {
    width: 224px;
    height: 53px;
    display: inline-block;
    position: absolute;
    right: -15px;
    top: 16px;
    border: 0;
}

@media (max-width: 767px) {
    .maintain-page .maintain-logo .logo {
        width: 150px;
        height: auto;
    }
}

.maintain-page .overlay {
    opacity: 0.5;
    filter: alpha(opacity=50);
    width: 100%;
    height: 100%;
    background: #000;
    position: fixed;
    z-index: -1;
}

.maintain-page h2 {
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-size: 1em;
    font-weight: 500;
    margin: 0;
}

.maintain-page .content p {
    color: #fff;
    font-size: .54em;
    font-weight: 300;
    line-height: 43px;
    margin-top: 8px;
}

@media (max-width: 767px) {
    .maintain-page .content p {
        line-height: 1.5em;
    }
}

.maintain-page .content a {
    font-weight: 400;
    text-decoration: none;
    position: relative;
}

.maintain-page .content a:after {
    width: 100%;
    height: 2px;
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    -ms-transition: background 0.3s ease-in-out;
    -o-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
    content: '';
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 2px;
}
